Bug 1574965 - [RHEL-5] Include updated microcode_ctl for Intel 20180425
Summary: [RHEL-5] Include updated microcode_ctl for Intel 20180425
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: microcode_ctl
Version: 5.11
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Petr Oros
QA Contact: Rachel Sibley
URL:
Whiteboard:
Depends On:
Blocks: 1575048
TreeView+ depends on / blocked
 
Reported: 2018-05-04 12:27 UTC by Stanislav Kozina
Modified: 2018-06-18 13:07 UTC (History)
9 users (show)

Fixed In Version: microcode_ctl-1.17-7.3.el5_11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1575048 (view as bug list)
Environment:
Last Closed: 2018-05-17 03:24:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:1583 None None None 2018-05-17 03:25:04 UTC

Description Stanislav Kozina 2018-05-04 12:27:56 UTC
The update microcode for Intel should be included in RHEL-5 in version 20180425 to include the Spectre mitigation.
There will be separate bugs for AMD microcode update.
The current disclaimer will be updated, ETA next week.
Broadwell update should not be included as it requires specific kernel patches, separate bugs will be open for Broadwell.

Comment 2 Ludek Smid 2018-05-15 13:21:03 UTC
Approved as requested by Stanislav Kozina. Escalation approved by Linda Wang and Sue Denham.

Comment 7 errata-xmlrpc 2018-05-17 03:24:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:1583


Note You need to log in before you can comment on or make changes to this bug.